<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jean 7 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JN.html">Bible de Jésus-Christ</a><a class="location" href="JN.html">Jean 7</a><a class="prev" href="JN6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JN8.html">&gt;</a>
</div></div>
<div class="section chapter JN JN7 fra_bjc fra" dir="ltr" lang="fr" data-id="JN7" data-nextid="JN8" data-previd="JN6">
<div class="c">7</div>
<div class="p">
		<div class="s">L'incrédulité des frères de Yéhoshoua</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JN7_1" class="v JN7_1" data-id="JN7_1">Après ces choses, Yéhoshoua parcourait la Galilée, car il ne voulait pas parcourir la Judée, parce que les Juifs cherchaient à le faire mourir.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JN7_2" class="v JN7_2" data-id="JN7_2">Or la fête des Juifs, celle des tabernacles, était proche.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JN7_3" class="v JN7_3" data-id="JN7_3">Et ses frères lui dirent : Pars d'ici et va en Judée, afin que tes disciples aussi voient les œuvres que tu fais.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JN7_4" class="v JN7_4" data-id="JN7_4">Personne n'agit en secret, lorsqu'il cherche à être connu. Si tu fais ces choses, montre-toi toi-même au monde.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JN7_5" class="v JN7_5" data-id="JN7_5">Car ses frères non plus ne croyaient pas en lui.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JN7_6" class="v JN7_6" data-id="JN7_6">Et Yéhoshoua leur dit : Mon temps n'est pas encore venu, mais votre temps est toujours prêt.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JN7_7" class="v JN7_7" data-id="JN7_7">Le monde ne peut pas vous haïr, mais moi, il me hait parce que je témoigne à son sujet que ses œuvres sont mauvaises.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JN7_8" class="v JN7_8" data-id="JN7_8">Vous, montez à cette fête ! Pour moi, je n'y monte pas encore, parce que mon temps n'est pas encore accompli.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JN7_9" class="v JN7_9" data-id="JN7_9">Après leur avoir dit ces choses, il resta en Galilée.</span>

		<div class="s">Yéhoshoua à la fête des tabernacles</div>
		<span class="v-num v-10">10&nbsp;</span><span id="JN7_10" class="v JN7_10" data-id="JN7_10">Lorsque ses frères furent montés, alors il y monta aussi lui-même, non publiquement, mais comme en secret.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JN7_11" class="v JN7_11" data-id="JN7_11">Les Juifs le cherchaient pendant la fête, et ils disaient : Où est-il ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JN7_12" class="v JN7_12" data-id="JN7_12">Et il y avait un grand murmure à son sujet parmi la foule. Les uns disaient : C'est un homme bon. Mais d'autres disaient : Non, il égare la foule.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JN7_13" class="v JN7_13" data-id="JN7_13">Toutefois personne ne parlait franchement de lui, à cause de la crainte qu'on avait des Juifs.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JN7_14" class="v JN7_14" data-id="JN7_14">Vers le milieu de la fête, Yéhoshoua monta au temple et il enseignait.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JN7_15" class="v JN7_15" data-id="JN7_15">Et les Juifs s'étonnaient, disant : Comment celui-ci connaît-il les Lettres<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> sans avoir été enseigné ?</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JN7_16" class="v JN7_16" data-id="JN7_16">Yéhoshoua leur répondit et dit : Ma doctrine n'est pas de moi, mais de celui qui m'a envoyé.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JN7_17" class="v JN7_17" data-id="JN7_17">Si quelqu'un veut faire sa volonté, il saura si ma doctrine est d'Elohîm ou si je parle de moi-même.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JN7_18" class="v JN7_18" data-id="JN7_18">Celui qui parle de lui-même cherche sa propre gloire ; mais celui qui cherche la gloire de celui qui l'a envoyé est véritable, et il n'y a pas d'injustice en lui.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JN7_19" class="v JN7_19" data-id="JN7_19">Moshè ne vous a-t-il pas donné la torah ? Cependant, aucun de vous n'observe la torah. Pourquoi cherchez-vous à me faire mourir ?</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JN7_20" class="v JN7_20" data-id="JN7_20">La foule répondit : Tu as un démon. Qui est-ce qui cherche à te faire mourir ?</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JN7_21" class="v JN7_21" data-id="JN7_21">Yéhoshoua répondit et leur dit : J'ai fait une œuvre et vous en êtes tous étonnés.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JN7_22" class="v JN7_22" data-id="JN7_22">Moshè vous a donné la circoncision, non qu'elle vienne de Moshè, mais des pères, vous circoncisez bien un homme le jour du shabbat.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JN7_23" class="v JN7_23" data-id="JN7_23">Si donc un homme reçoit la circoncision le jour du shabbat sans que la torah de Moshè soit renversée, pourquoi êtes-vous fâchés contre moi parce que j'ai rendu toute sa santé à un homme le jour du shabbat ?</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JN7_24" class="v JN7_24" data-id="JN7_24">Ne jugez pas sur l'apparence, mais jugez d'un juste jugement.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JN7_25" class="v JN7_25" data-id="JN7_25">Alors quelques-uns de ceux de Yeroushalaim disaient : N'est-ce pas celui qu'ils cherchent à faire mourir ?</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JN7_26" class="v JN7_26" data-id="JN7_26">Et cependant voici, il parle librement, et ils ne lui disent rien ! Est-ce que vraiment les chefs auraient reconnu qu'il est véritablement le Mashiah ?</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JN7_27" class="v JN7_27" data-id="JN7_27">Or nous savons bien d'où est celui-ci, mais quand le Mashiah viendra, personne ne saura d'où il est.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JN7_28" class="v JN7_28" data-id="JN7_28">Yéhoshoua donc criait dans le temple enseignant et disant : Vous me connaissez et vous savez d'où je suis ! Je ne suis pas venu de moi-même, mais celui qui m'a envoyé est véritable, et vous ne le connaissez pas.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JN7_29" class="v JN7_29" data-id="JN7_29">Mais moi, je le connais, car je suis de lui et c'est lui qui m'a envoyé.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JN7_30" class="v JN7_30" data-id="JN7_30">Ils cherchaient donc à se saisir de lui, mais personne ne mit la main sur lui, parce que son heure n'était pas encore venue.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JN7_31" class="v JN7_31" data-id="JN7_31">Et beaucoup parmi la foule crurent en lui, et ils disaient : Le Mashiah, quand il viendra, produira-t-il plus de signes que celui-ci n'en a produit ?</span>

		<span class="v-num v-32">32&nbsp;</span><span id="JN7_32" class="v JN7_32" data-id="JN7_32">Les pharisiens entendirent la foule murmurant ces choses à son sujet. Et les pharisiens avec les principaux prêtres envoyèrent des huissiers pour se saisir de lui.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="JN7_33" class="v JN7_33" data-id="JN7_33">Alors Yéhoshoua leur dit : Je suis encore pour un peu de temps avec vous, et je m'en vais vers celui qui m'a envoyé.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="JN7_34" class="v JN7_34" data-id="JN7_34">Vous me chercherez mais vous ne me trouverez pas, et vous ne pouvez pas venir là où je suis.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="JN7_35" class="v JN7_35" data-id="JN7_35">Les Juifs dirent donc entre eux : Où celui-ci va-t-il aller que nous ne le trouverons pas ? Doit-il aller dans la diaspora des Grecs et enseigner les Grecs ?</span>

		<span class="v-num v-36">36&nbsp;</span><span id="JN7_36" class="v JN7_36" data-id="JN7_36">Quelle est cette parole qu'il a dite : Vous me chercherez, mais vous ne me trouverez pas, vous ne pouvez pas venir là où je suis ?</span>

		<span class="v-num v-37">37&nbsp;</span><span id="JN7_37" class="v JN7_37" data-id="JN7_37">Mais le dernier jour, le grand jour de la fête, Yéhoshoua, se tenait debout, et il cria disant : Si quelqu'un a soif, qu'il vienne à moi et qu'il boive.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="JN7_38" class="v JN7_38" data-id="JN7_38">Celui qui croit en moi, selon ce que l'Écriture a dit, des fleuves d'eau vive couleront de son ventre<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="JN7_39" class="v JN7_39" data-id="JN7_39">Or il dit cela de l'Esprit que doivent recevoir ceux qui croient en lui. Car le Saint-Esprit n'était pas encore, parce que Yéhoshoua n'était pas encore glorifié.</span>

		<div class="s">La foule divisée à cause de Yéhoshoua</div>
		<span class="v-num v-40">40&nbsp;</span><span id="JN7_40" class="v JN7_40" data-id="JN7_40">Dans la foule, beaucoup de ceux qui avaient entendu ces paroles disaient : Celui-ci est vraiment le Prophète.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="JN7_41" class="v JN7_41" data-id="JN7_41">Les autres disaient : Celui-ci est le Mashiah. Et les autres disaient : Mais le Mashiah viendra-t-il de la Galilée ?</span>

		<span class="v-num v-42">42&nbsp;</span><span id="JN7_42" class="v JN7_42" data-id="JN7_42">L'Écriture ne dit-elle pas que le Mashiah vient de la postérité de David et du village de Bethléhem, d'où était David ?</span>

		<span class="v-num v-43">43&nbsp;</span><span id="JN7_43" class="v JN7_43" data-id="JN7_43">Il y eut donc de la division parmi la foule à cause de lui.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="JN7_44" class="v JN7_44" data-id="JN7_44">Et quelques-uns d'entre eux voulaient le saisir, mais personne ne mit la main sur lui.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="JN7_45" class="v JN7_45" data-id="JN7_45">Alors les huissiers vinrent vers les principaux prêtres et les pharisiens, et ceux-ci leur dirent : Pourquoi ne l'avez-vous pas amené ?</span>

		<span class="v-num v-46">46&nbsp;</span><span id="JN7_46" class="v JN7_46" data-id="JN7_46">Les huissiers répondirent : Jamais homme ne parla comme cet homme !</span>

		<span class="v-num v-47">47&nbsp;</span><span id="JN7_47" class="v JN7_47" data-id="JN7_47">Alors les pharisiens leur répondirent : Avez-vous été égarés, vous aussi ?</span>

		<span class="v-num v-48">48&nbsp;</span><span id="JN7_48" class="v JN7_48" data-id="JN7_48">Y a-t-il quelqu'un des chefs ou des pharisiens qui ait cru en lui ?</span>

		<span class="v-num v-49">49&nbsp;</span><span id="JN7_49" class="v JN7_49" data-id="JN7_49">Mais cette foule qui ne connaît pas la torah, ce sont des maudits.</span>

		<span class="v-num v-50">50&nbsp;</span><span id="JN7_50" class="v JN7_50" data-id="JN7_50">Nicodème, celui qui était venu vers Yéhoshoua de nuit et qui était l'un d'entre eux, leur dit :</span>

		<span class="v-num v-51">51&nbsp;</span><span id="JN7_51" class="v JN7_51" data-id="JN7_51">Notre torah juge-t-elle un être humain sans qu'on l'ait entendu auparavant, et qu'on ait pris connaissance de ce qu'il a fait ?</span>

		<span class="v-num v-52">52&nbsp;</span><span id="JN7_52" class="v JN7_52" data-id="JN7_52">Ils répondirent et lui dirent : Es-tu aussi galiléen ? Examine et tu verras qu'aucun prophète n'a été suscité de Galilée.</span>

		<span class="v-num v-53">53&nbsp;</span><span id="JN7_53" class="v JN7_53" data-id="JN7_53">Et chacun s'en alla dans sa maison.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">7:15</a><span class="text">2 Ti. 3:15.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">7:38</a><span class="text">Es. 44:3-4.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JN6.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JN8.html">&gt;</a>
</div></div>
</body>
</html>